#### Previous topic

scipy.sparse.csgraph.csgraph_from_dense

#### Next topic

scipy.sparse.csgraph.csgraph_masked_from_dense

# scipy.sparse.csgraph.csgraph_from_masked

`scipy.sparse.csgraph.``csgraph_from_masked`(graph)

  Construct a CSR-format graph from a masked array.

  New in version 0.11.0.

  Parameters:

  graph : MaskedArray

  > Input graph. Shape should be (n_nodes, n_nodes).

  Returns:

  csgraph : csr_matrix

  > Compressed sparse representation of graph,